/* Меню в кабинете юзера */
.user-menu-wrapper {
	margin: 12px 0 24px 0;
	border: 1px solid #fff;
	border-radius: 4px;
	background: #e0e9f6;
	background: linear-gradient(180deg, #ecf2fa 0, #d6e2f3 100%);
	box-shadow:
		inset 0 0 7px 0 rgba(255,255,255, 0.7),
		0 1px 6px 0 rgba(0,0,0, 0.4);
}
.user-menu {
	display: table;
	width: 100%;
}
.user-menu a {
	display: table-cell;
	width: 16.67%;
	vertical-align: middle;
	text-align: center;
	line-height: 100%;
	padding: 11px 0 10px 0;
	color: #08355e;
	text-decoration: none;
	border-right: 1px solid #fff;
	border-left: 1px solid #d6e0f3;
}
.user-menu a:first-of-type {
	border-left: 0;
	border-radius: 3px 0 0 3px;
}
.user-menu a:last-of-type {
	border-right: 0;
	border-radius: 0 3px 3px 0;
}
.user-menu a:hover,
.user-menu a.active {
	color: #fff;
	background: #007ac3;
	background: linear-gradient(180deg, #0085ce 0, #006eb8 100%);
	box-shadow: inset 0 0 6px 0 rgba(255,255,255, 0.3);
}


/* Блок с напоминалкой для юзера */
.user-notice {
	display: block;
	position: relative;
	margin: 0 -18px 34px -18px;
	padding: 8px 0 8px 0;
	line-height: 15px;
	text-align: center;
	color: #06365f;
	font-size: 12px;
	background: #f5f6f8;
}
.user-notice:before,
.user-notice:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background: url('/SKINS/img/footer-info-dents.gif') repeat-x;
}
.user-notice:before {
	top: -4px;
	background-position: left top;
}
.user-notice:after {
	bottom: -4px;
	background-position: left bottom;
}




/* Контент стр. "Персональные данные" */
.user-personal {
	display: table;
	width: 100%;
}
.user-personal .user-personal-.user-page sidecol,
.user-personal .user-personal-main {
	display: table-cell;
	vertical-align: top;
}
.user-personal .user-personal-sidecol {
	width: 200px;
	padding-right: 29px;
}
.user-personal .photo,
.user-personal .balance,
.user-personal .tariff {
	padding: 12px 10px 19px 10px;
	background: #f5f6f8 url('/SKINS/img/blue-dents.gif') repeat-x left bottom;
}
.user-personal .tariff {
	background-image: none;
	padding-bottom: 15px;
}
.user-personal .photo .button-light-blue,
.user-personal .balance .button-light-blue,
.user-personal .tariff .button-light-blue {
	min-width: 70px;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	font-size: 11px;
}
.user-personal .photo img {
	display: block;
	margin: -12px -10px 15px -10px;
	box-sizing: border-box;
	width: 200px;
	height: 200px;
	border: 1px solid #c8c8c9;
	border-radius: 3px;
	box-shadow: 0 0 4px 0 rgba(0,0,0, 0.3);
}
.user-personal .photo .form-input-file {
	display: block;
	width: auto;
	height: 22px;
	overflow: hidden;
	background: transparent;
}
.user-personal .photo .form-input-file .button-light-blue {
	left: 0;
	top: 0;
	width: 91px;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}
.user-personal .photo .form-input-file .file-orig {
	left: 0;
	top: 0;
	width: 100%;
	font-size: 11px;
}
.user-personal .photo .form-input-file .file-name {
	left: 97px;
	top: 0;
	width: 83px;
	line-height: 22px;
	font-size: 11px;
}

.user-personal .balance {
	color: #08355e;
}
.user-personal .balance strong {
	display: block;
	margin: 4px 0 5px 0;
	line-height: 22px;
	color: #46a6df;
	font-size: 18px;
	font-weight: normal;
}
.user-personal .tariff {
	color: #08355e;
}
.user-personal .tariff strong {
	display: block;
	margin: 6px 0 10px 0;
	line-height: 14px;
	color: #000;
}

/* Табличка */
.user-personal table.user-personal-table {
	width: 100%;
	margin: 15px 0 27px 0;
	padding: 0;
	border-collapse: collapse;
	border: 0;
	border-top: 1px solid #e0ebf7;
}
.user-personal table.user-personal-table th,
.user-personal table.user-personal-table td {
	box-sizing: border-box;
	vertical-align: top;
	text-align: left;
	line-height: 120%;
	padding: 12px;
	font-size: 12px;
	border-bottom: 1px solid #e0ebf7;
}
.user-personal table.user-personal-table th {
	width: 222px;
	color: #7c7c7c;
	font-weight: normal;
	background: #f5f6f8;
}
.user-personal table.user-personal-table td {
	padding-left: 29px;
	color: #08355e;
}
.user-personal table.user-personal-table tr.spacer th,
.user-personal table.user-personal-table tr.spacer td {
	padding: 5px 0 0 0;
}
.user-personal table.user-personal-table .button-light-blue {
	font-size: 11px;
}

.user-personal .company {
	display: block;
	padding-bottom: 24px;
	color: #08355e;
}
.user-personal .company strong {
	display: block;
	padding-bottom: 14px;
	color: #7c7c7c;
	font-weight: normal;
}
.user-personal .personal-page {
	display: block;
	padding-bottom: 24px;
	color: #7c7c7c;
}
.user-personal .last-ip {
	display: block;
	padding-bottom: 24px;
	color: #7c7c7c;
}
.user-personal .last-ip strong {
	color: #08355e;
	font-weight: bold;
}





/* Страница пользователя */
.user-page {
	display: table;
	width: 100%;
	margin-top: 24px;
}
.user-page .user-page-sidecol,
.user-page .user-page-main {
	display: table-cell;
	vertical-align: top;
}
.user-page .user-page-sidecol {
	width: 200px;
	padding-right: 29px;
}
.user-page .photo {
	display: block;
	width: 200px;
	height: 200px;
	overflow: hidden;
	margin-bottom: 20px;
	box-shadow: 0 0 5px 0 rgba(0,0,0, 0.4);
}
.user-page .info {
	display: block;
	position: relative;
	margin-bottom: 20px;
	font-size: 11px;
	background: #f5f6f8;
}
.user-page .info:before,
.user-page .info:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 4px;
	background: url('/SKINS/img/user-page-info-dents.gif') repeat-x;
}
.user-page .info:before {
	top: -4px;
	background-position: left top;
}
.user-page .info:after {
	bottom: -4px;
	background-position: left bottom;
}
.user-page .info .info-rent,
.user-page .info .info-sale {
	padding: 17px 10px 14px 10px;
}
.user-page .info .info-rent {
	padding-bottom: 18px;
	background: url('/SKINS/img/blue-dents.gif') repeat-x left bottom;
}
.user-page .info strong {
	display: block;
	padding-bottom: 6px;
	color: #07345d;
	font-weight: bold;
}
.user-page .info .info-tbl {
	display: table;
	width: 100%;
}
.user-page .info .info-tbl .info-tbl-row {
	display: table-row;
}
.user-page .info .info-tbl .info-tbl-row div {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	padding: 3px 0;
}
.user-page .info .info-tbl .info-tbl-row div:last-of-type {
	text-align: right;
}


.user-page .name {
	display: block;
	padding-bottom: 14px;
	color: #09355c;
	font-weight: bold;
}
.user-page .city {
	display: block;
	padding-bottom: 2px;
	color: #7d7d7d;
}
.user-page .address {
	display: block;
	padding-bottom: 18px;
	font-size: 16px;
}
.user-page .address .metro {
	display: block;
	padding-top: 5px;
	font-size: 12px;
}
.user-page .address .metro:before {
	content: 'М ';
	color: #c90d23;
	font-weight: bold;
}
.user-page .contacts {
	display: block;
	padding-bottom: 24px;
}
.user-page .contacts div {
	display: block;
	padding-top: 6px;
	color: #08355e;
}
.user-page .contacts div span {
	color: #7d7d7d;
}
.user-page .contacts .lnk-message {
	display: inline-block;
	position: relative;
	margin: 0;
	line-height: 15px;
	text-decoration: none;
	background: url('/SKINS/img/small-blue-dots.gif') repeat-x left bottom;
}
.user-page .contacts .lnk-message:hover {
	background: none;
}
.user-page .contacts .lnk-message:after {
	content: '';
	display: block;
	position: absolute;
	right: -18px;
	top: 4px;
	width: 13px;
	height: 9px;
	background: url('/SKINS/img/realty-details-icon-mail.gif') no-repeat;
}
.user-page .company {
	display: block;
	padding-bottom: 24px;
	color: #08355e;
}
.user-page .company strong {
	display: block;
	padding-bottom: 6px;
	color: #7c7c7c;
	font-weight: normal;
}
.user-page .personal-page {
	display: block;
	padding-bottom: 24px;
	color: #7c7c7c;
}